/* パンくずリストの ">"  */
.breadcrumb {
    font-family: "Yu Gothic", "游ゴシック", "Meiryo", sans-serif;
    --bs-breadcrumb-divider: '>';
    font-size: 1rem;
}
.breadcrumb a {
    --bs-breadcrumb-divider: '>';
    color: #000;
}

/* H1タイトル */
.h1-title {
    border-top: 2px solid #33CBCA;
    border-bottom: 2px solid #33CBCA;
    padding: 8px 0px;
    font-size: 20px;
    span {
        border-left: 8px solid #33CBCA;
        padding-left: 8px;
        margin-left: 4px;
    }
}

.sd-container {
    width: 100%;
    /* padding: 16px 24px; */
    /* margin-top: 16px; */
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.profile-area {
    /* margin-top: 2rem; */
    margin-bottom: 1.5rem;
    padding: 2px 15px 1.5rem 20px; /* gap分減らす */
    background-color: #DCEEF4;
}

/* 名前 */
.name-box {
    display: flex;
    justify-content: space-between;
    color: #000000;
    background-color: #ffffff;
    padding: 1rem 2rem !important;
    margin-bottom: 10px;
    border: 2px solid #970b2f;
    border-radius: 10px;
}

.name-text {
  font-size: clamp(10px, 4vw, 20px);
}

.dowonload {
    margin-left: auto; /* ボタンを右端に押し出す */
    background: none;
    border: none;
    padding: 0;
    outline: none;
    width: clamp(20px, 4vw, 35px);
    height: clamp(20px, 4vw, 35px);
}

.title-bar {
    display: block;
    width: 100%;
    padding: 2px 0px 2px 1.2rem;
    border-radius: 5px;
    background-color: #970b2f;
    color: #fff;
}

/* プロフィール */
.table {
    border: 2px solid #970b2f;
    border-radius: 0
}
.profile-box {
    justify-content: space-between;
    width: 100%;
    padding-top: 4px;
    font-weight: bold;
}
.profile-root {
    display: flex;
    padding: 0 1rem;
    margin-top: 4px;
    margin-bottom: 2px;
    height: 2rem;
    max-height: 2rem;
}
.color-box {
    width: 10px;
    min-width: 7px;
}
.color-bar-text {
    display: flex;
    justify-content: center;
    padding: 4px 8px;
    height: 2rem;
    max-height: 2rem;
}
.profile-special {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 7.5rem;
    padding: 0 1rem;
    margin-bottom: 2px;
}
.color-box-area {
    display: flex;
    margin-top: 4px;
    margin-bottom: 5px;
    height: 2rem;
    max-height: 2rem;
}
.profile-director {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 2px;
    gap: 0.5rem;
}
.profile-director-box {
    display: block;
    width: 100%;
}
.title-bar-profile-director {
    width: 100%;
    padding: 2px 2px;
    text-align: center;
    border-radius: 5px;
    background-color: #970b2f;
    color: #fff;
}
.profile-director-peace {
    width: auto;
    text-align: center;
    margin-top: 2px;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    color: #000;
}

.bg-pink {
    background-color: #ff1493;
    color: #fff;
    border-radius: 5px;
    padding: 0.5rem;
}

.bg-gray {
    background-color: #d3d3d3;
    color: #000;
    border-radius: 5px;
    padding: 0.5rem;
}
.profile-location {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 7.5rem;
    padding: 0 0.5rem;
    margin-bottom: 2px;
}
.profile-location-peace {
    margin-top: 4px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 2px;
    padding-bottom: 2px;
    color: #000;
}

/* プロフィールのテーブル */
.simple-profile-box {
    margin: 4px 1rem;
    margin-bottom: 2px;
}
.profile-table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse; /* セル間の隙間をなくす */
    background-color: #f8f9fa;
}
.profile-table th,
.profile-table td {
    border: 3px solid #970b2f;
    padding: 0.5rem 1rem;;
    text-align: left;
}
.profile-table th {
    white-space: nowrap; /* 内容を折り返さず、1行に */
    width: 9rem;
}
.profile-table td {
    width: auto;
}

.pr-box {
    /* min-height: 11rem; */
    line-height: 1.5;
    padding: 0.5rem 1rem;
    margin: 0.5rem 1rem 0 1rem;
    background-color: white;
    border: 3px solid #970b2f;
}

.cd-container {
    font-size: 18px;
    line-height: 1.5;
    letter-spacing: 0.05rem;
}

.cd-block {
    margin-bottom: 1.5rem;
}

.cd-title {
    /* display: block; */
    width: 100%;
    padding: 2px 0px 2px 1rem;
    margin-bottom: 10px;
    border: 2px solid #970b2f;
    border-radius: 5px;
    /* cursor: pointer; */
    text-align: left;
    /* user-select: none; */
    /* transition: background-color 0.2s, color 0.2s; */
    /* position: relative; */
    font-weight: bold;
    background-color: #970b2f;
    color: #fff;
}
.cd-text {
    padding: 0 1rem;
}

.color {
    float: left;
    width: 15px;
    height: 30px;
    margin-right: 10px;
}
/* トップに戻るボタン */
#scrollToTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 100px;
    height: 100px;
    font-size: 16px;
    font-weight: bold;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.4s ease, visibility 0.4s ease;
}

.scroll-top-circle {
    width: 90px;
    height: 80px;
    border-radius: 50%;
    background-color: #970B2F;
    color: white;
    border: 2px solid #970B2F;
    font-size: 1.1rem;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s;
}

.scroll-top-circle:hover {
    background-color: #E59EDD;
    color: white;
    border-color: #970B2F;
}

.scroll-top-circle:active {
  background-color: #970B2F;
  color: white;
  border-color: #970B2F;
}

.scroll-top-icon {
    display: block;
    margin: 0 auto;
}
.scroll-top-text {
    line-height: 1.5;
    font-family: "Yu Gothic", "游ゴシック", "Meiryo", sans-serif;
    color: white;
    font-weight: bold;
}